=== debian/control ===
Source: prism-webapp-flickr
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-flickr
Architecture: all
Depends: prism
Homepage: http://www.flickr.com/
Description: Flickr WebApp for Prism
 Flickr WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
